package com.zksy.lamp;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @author Administrator
 * @version 1.0
 * @project dh-server-micro
 * @description
 * @date 2025/2/10 14:51:32
 */
@SpringBootApplication
@MapperScan(basePackages = "com.zksy.lamp.mapper")
public class LampApplication {
    public static void main(String[] args) {
        SpringApplication.run(LampApplication.class);
        System.out.println("路灯服务启动成功");
    }
}
